XmMultiListDeselectRow(library call)

NAME
XmMultiListDeselectRow — A MultiList function that deselects a row in the list

SYNOPSIS

#include <Xm/MultiList.h>
void XmMultiListDeselectRow(
Widget widget,
XmString row);

DESCRIPTION

XmMultiListDeselectRow unhighlights the specified row in the MultiList widget.

widget
    Specifies the ID of the MultiList widget from whose list an item is deselected.

row Specifies the row number (starting from 0) to be deselected in the MultiList widget.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RELATED

XmMultiList(3).